High Severity

Security Bulletin: Vulnerability in NX-OS Firmware used by IBM c-type SAN directors and switches.

Share this post:

Public disclosed vulnerability in NX-OS Firmware used by IBM c-type SAN directors and switches.

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
NX-OS 6.X
NX-OS 7.X

 

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6190239

More stories

Security Bulletin: Vulnerabilities in OpenSSL affect IBM Spectrum Protect Backup-Archive Client NetApp Services (CVE-2020-1971, CVE-2021-23840, CVE-2021-23841)

Jun 14, 2021 8:00 pm EDT | High Severity

OpenSSL vulnerabilities were disclosed on December 8, 2020 and February 16, 2021 by the OpenSSL Project. OpenSSL, used by the IBM Spectrum Protect Backup-Archive Client for network connections with NetApp services, has addressed the applicable CVEs. UPDATED: 14 June 2021 - Added 7.1 fix ...read more


Security Bulletin: IBM Event Streams is potentially affected by multiple node vulnerabilities

Jun 14, 2021 8:00 pm EDT | High Severity

The IBM Event Streams UI is potentially affected by multiple node vulnerabilities ...read more


Security Bulletin: WebSphere MQ for HP NonStop Server is affected by OpenSSL vulnerabilities (CVE-2021-3449 and CVE-2021-3450)

Jun 14, 2021 8:00 pm EDT | High Severity

WebSphere MQ for HP NonStop Server is affected by OpenSSL vulnerabilities (CVE-2021-3449 and CVE-2021-3450). ...read more